Pregunta sobre Yoast SEO de Wordpress:

Compatibilidad r谩pida de Composer

Un usuario pregunt贸 馃憞

Uso Quick Composer en mi sitio con BoldThemes (Cargo Theme): desde WordPress 5.0, Quick Composer dej贸 de funcionar mientras intentaba editar una p谩gina. Inhabilit茅 todos los plugins para encontrar el plugin ofensivo y result贸 que era Yoast. Me gustar铆a seguir usando Yoast, pero no puedo hasta que se resuelva el problema. 驴Es esto algo que conoces? 驴O puede trabajar con BoldTheme / Bitorbit (RC) para resolver el problema?

(@ mikes41720)

Hace 1 a帽o, 11 meses

De forma predeterminada, nuestro plugin no analiza el contenido que est谩 fuera del cuadro de contenido principal de una p谩gina o publicaci贸n.

Hace alg煤n tiempo, intentamos analizar los accesos directos y otro contenido de plugins, pero el resultado fue un plugin de SEO roto en una gran cantidad de sitios. Revertimos los cambios y proporcionamos un proceso para que los desarrolladores analizaran su propio contenido y lo introdujeran en nuestro an谩lisis de contenido para mejorar la compatibilidad.

Algunos desarrolladores de compositores visuales han modificado su c贸digo para agregar compatibilidad con nuestro plugin, pero otros no. Puedes aprender m谩s acerca de esto aqu铆 – https://kb.yoast.com/kb/is-the-plugin-compatible-with-xyz-visual-page-builder/

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *